/*
Theme Name: Chateau Child
Theme URI: https://chateau.qodeinteractive.com
Description: A child theme of Chateau
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: chateau
Template: chateau
*/

.qodef-e-product-categories {
    display: none;
}

.product_meta {
    display: none !important;
}

.single-product .qodef-page-title {
    display: none;
}
.order-wine {
    margin-top: 40px;
}

.capitalcase, .capitalcase h2 {
    text-transform: capitalize;
}

.home h2, .home h2.qodef-m-title, h2.elementor-heading-title {
    font-family: "Ibarra Real Nova", serif !important;
    font-style: italic !important;
    text-transform: capitalize !important;
    font-weight: 400 !important;
}

.qodef-qi-woo-shortcode-product-list .qodef-e-product-title {
    text-transform: capitalize;
}

#qodef-page-footer .widget a {
    text-transform: capitalize !important;
}
#qodef-page-header .qodef-header-logo-link {
    height: 42px !important;
}
